std::is_trivially_assignable< _Tp, _Up > Struct Template Reference
Utilities » Metaprogramming

`#include <type_traits>`

Inherits __is_trivially_assignable_impl< _Tp, _Up >.

## Detailed Description

template<typename _Tp, typename _Up>
struct std::is_trivially_assignable< _Tp, _Up >

is_trivially_assignable

Definition at line 1295 of file type_traits.

The documentation for this struct was generated from the following file:

- type_traits